Subject: Re: wrap-prefix face is polluted

From: Chong Yidong <[email-masked]>
Date: Sun, 23 Jan 2011 14:51:47 -0500

> I am using a wrap prefix with just spaces. This works nicely, but
> unfortunately the face used for first char after the prefix pollutes
> the display of the wrap prefix, see the attached file.

What face, in your opinion, should instead be used?  Think about it.

> I see some problems with the cursor display when on the first
> character to. I enter that char from above the cursor is displayed. If
> I enter it from below (with the arrow key) the cursor is not
> displayed.

I can't reproduce this.  Please provide a recipe.